CVE-2014-0859

2014-05-01T13:29:56
ID CVE-2014-0859
Type cve
Reporter NVD
Modified 2017-08-28T21:34:17

Description

The web-server plugin in IBM WebSphere Application Server (WAS) 7.x before 7.0.0.33, 8.x before 8.0.0.9, and 8.5.x before 8.5.5.2, when POST retries are enabled, allows remote attackers to cause a denial of service (daemon crash) via unspecified vectors.